Check Phone availability
Verifies if a Phone number is available for registration.
Verifies if a Phone number is available for registration.
apikey<token>
Tenant API Key for authentication
In: query
Query Parameters
phone?string
Phone ID of the associated Account.
Format
phoneResponse Body
application/json
application/json
application/json
curl -X GET "https://api.loginradius.com/identity/v2/auth/phone?phone=%2B1234567890"{
"IsExist": true
}{
"ErrorCode": 908,
"Message": "A parameter is not formatted correctly",
"Description": "The apikey is a required parameter."
}{
"ErrorCode": 901,
"Message": "The API key is unauthorized",
"Description": "The provided LoginRadius API key is invalid or is not authorized, please use a valid or authorized LoginRadius API key or check the API key for your LoginRadius account."
}